mguidotti
1 Copper

ESRS and TLS

Hello,

My customer would like to know the following:

1) Does have the option to go to TLS v1.2 in his current ESRS 2.8 version (from 1.0). Or does he have to wait until they upgrade to 3.0?


2)  Is the TLS is between Dell/EMC and us or internal between our servers?


Thanks!

Tags (2)
0 Kudos
4 Replies
Highlighted
TRBN1
1 Copper

Re: ESRS and TLS

I need this too.  All servers are mandated to use a minimum of TLS v1.2 in our environment.  I need this for both ESRS-VE and Policy Manager.

Thanks!

0 Kudos
MarcT2
2 Iron

Re: ESRS and TLS

ESRS v2.x clients are now End of Service Life
There is and will be no support for TLS > 1.0 in this release.

ESRS Virtual Edition (aka ESRS v3.x) supports TLSv1.2.

Policy Manager 6.8.x supports TLSv1.2.

0 Kudos
TRBN1
1 Copper

Re: ESRS and TLS

MarcT,

Appreciate the info.  Is there documentation on how to disable TLS v1.1/v1.0 on ESRS v3.x and Policy Manager v6.8?

Thanks!

0 Kudos
joebrooksz
1 Copper

Re: ESRS and TLS

I really need this for ESRS-VE.

spanish dictionary

0 Kudos